ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 1 reply, has 2 voices, and was last updated by Mike Kudelya Mike Kudelya 9 months ago.

  • Creator
    Topic
  • #31562

    vladimir.petrov
    Participant

    Hi,
    I go to System > Package Manager and get:
    Fatal error: Uncaught Symfony\Component\DependencyInjection\Exception\InvalidArgumentException: There is no extension able to load the configuration for “oro_ui” (in /var/www/html/app/config/dist/../fex-lep.yml). Looked for namespace “oro_ui”, found “framework”, “sensio_framework_extra”, “twig”, “assetic”, “monolog”, “oro_distribution”, “security”, “doctrine”, “oro_help”, “lexik_maintenance”, “oro_platform”, “oro_installer” in /var/www/html/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Loader/YamlFileLoader.php:399 Stack trace: #0 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Loader/YamlFileLoader.php(369): Symfony\Component\DependencyInjection\Loader\YamlFileLoader->validate(Array, ‘/var/www/html/a…’) #1 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Loader/YamlFileLoader.php(44): Symfony\Component\DependencyInjection\Loader\YamlFileLoader->loadFile(‘/var/www/html/a…’) #2 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/Conf in /var/www/html/vendor/symfony/symfony/src/Symfony/Component/Config/Loader/FileLoader.php on line 133

    How can this be fixed in the most technically efficient way?
    Thanks.
    PS. Also I got “We didn’t find what you searched for. This is embarrassing, isn’t it?” message after submitting. How odd is that? So I am re-submitting. I hope it works this time.

Viewing 1 replies (of 1 total)
  • Author
    Replies
  • #32788
    Mike Kudelya
    Mike Kudelya
    Oro Core

    Hi

    I have changed OroUIExtension to OroUIUniqueExtension and got the same error. I think for some reason the system can’t find OroUIExtension.

    Could you please answer a few questions below and I will do my best to help you:

    – Which version of orocrm do you use?
    – Is it a brand new install or did you install additional bundles?
    – Do you know by any chance, where the fex-lep.yml file has come from?

Viewing 1 replies (of 1 total)

You must be logged in to reply to this topic.